body {margin:0px;padding:0px;}
body.popup {margin:4px;background-color:#F0F0F0;}
body.popup input, body.popup select {margin-left:8px;margin-right:8px;}
body.popup table.Head_no input, body.popup table.Head_no select {margin:0px;}

select, input, div, table, h2, body {font-size:12px;font-family:Dotum,Dotumche;color:#5E5E5E;}
ul, li {margin:0px; padding:0px; list-style:none;}
input {height:19px;padding-top:3px;}
input.white {border:1px solid #FFF;}
form {margin:0px;padding:0px;}

.fs01 {font-size: 11px;}
.fs02 {font-size: 12px;}
.fs04 {font-size: 14px;}

a {font-size:11px;color:#5E5E5E;}
.radio {height:15px;}
.normal {font-weight: normal;}

/*Top Gnb Style*/
div.top_gnb {border-bottom:3px solid #E1E1E1;background-color:#275FA9;padding-left:228px;padding-top:13px;padding-bottom:11px;margin-bottom:41px;}
div.top_gnb a {color:#FFF;font-weight:bold;text-decoration:none;}
div.top_gnb a.gnb {
	background:url('/club/images/clubadmin/bar_top01.gif') right top no-repeat;
	padding-right:27px;
}
/*Top Gnb Style*/

/*Left Menu Style*/
div.left_menu {width:228px;float:left;}
div.left_menu ul {width:150px;margin-top:13px;margin-left:27px;}
div.left_menu ul li {background:url('/club/images/clubadmin/bu_off.gif') 5px 10px no-repeat;padding-left:13px;padding-top:7px;padding-bottom:5px;border-bottom:1px solid #E5E5E5;}
div.left_menu ul li a {color:#363636;text-decoration:none;}
div.left_menu ul li.sel {background:url('/club/images/clubadmin/bu_on.gif') 5px 10px no-repeat;}
div.left_menu ul li.sel a {color:#275FA9;font-weight:bold;text-decoration:none;}
/*Left Menu Style*/

/*Footer*/
div.footer_area {border-top:1px solid #E3E3E3;border-bottom:1px solid #E3E3E3;padding-top:13px;padding-bottom:10px;text-align:center;margin-bottom:33px;margin-top:33px;}
/*Footer*/

/*Contents*/
div.real_contents {width:650px;float:left;}
h1 {background:url('/club/images/clubadmin/bu_title.gif') 1px 3px no-repeat;font-size:12px;color:#134586;padding-left:11px;margin:0px;}
h1.popup {background:#275FA9 url('/club/images/clubadmin/trans.gif') left right no-repeat;font-size:12px;color:#FFF;padding-left:10px;padding-top:8px;padding-bottom:4px;margin:0px;margin-bottom:13px;}
h2 {background:url('/club/images/clubadmin/bu_stitle.gif') left 3px no-repeat;font-size:11px;color:#275FA9;padding-left:8px;margin:0px;padding-bottom:6px;}
h2.popup {background:url('/club/images/clubadmin/bu_stitle.gif') 7px 3px no-repeat;font-size:11px;color:#5E5E5E;padding-left:15px;margin:0px;padding-bottom:6px;}
h3 {background:url('/club/images/clubadmin/bu_dot2x201.gif') left 3px no-repeat;font-size:11px;color:#275FA9;padding-left:7px;margin:0px;padding-bottom:6px;}
h3.popup {background:url('/club/images/clubadmin/bu_dot2x201.gif') 7px 3px no-repeat;font-size:11px;color:#5E5E5E;padding-left:13px;margin:0px;padding-bottom:6px;}

h2.popup strong {color:#2B99C7;}
h2 span {font-weight:normal;color:#5E5E5E;}

div.history, div.history a {color:#636363;font-size:11px;}

/*vertical space*/
div.Hspace3 {font-size:1px;height:3px;}
div.Hspace5 {font-size:1px;height:5px;}
div.Hspace10 {font-size:1px;height:10px;}
div.Hspace20 {font-size:1px;height:20px;}
div.Hspace25 {font-size:1px;height:25px;}
div.Hspace30 {font-size:1px;height:30px;}

.Vmargin8 {margin-left:8px;margin-right:8px;} /* popup¿ë */

/*Tab*/
div.Tab_box {background:url('/club/images/clubadmin/tab_bg.gif') left bottom repeat-x;}
div.Tab_box table tr td {
	border-top:1px solid #B2B2B2;border-bottom:1px solid #B2B2B2;
	background-color:#D9D9D9; 
	font-weight:bold;color:#8D8D8D;
}
div.Tab_box table tr td.sel {background-color:#FFF;border-bottom:1px solid #FFF;color:#5E5E5E;}
div.Tab_box table tr td.bar {border:0px solid #FFF;}
div.Tab_box table tr td span, div.Tab_box table tr td strong {height:1px;padding-left:30px;padding-right:30px;padding-top:9px;}
div.Tab_box table tr td strong {padding-bottom:5px;background:#FFF url('/club/images/clubadmin/tab_bu.gif') center bottom no-repeat;}

/*Search Box*/
div.search_box {border:4px solid #D9D9D9;padding:1px;background-color:#FFF;}
div.search_box div.in {background-color:#F3F3F3;padding:15px;font-size:11px;}

/*button*/
div.button_box_l {padding-top:10px;padding-bottom:20px;text-align:left;font-size:11px;}
div.button_box {padding-top:10px;padding-bottom:20px;text-align:right;font-size:11px;}
div.button_box_popup {padding-top:10px;text-align:center;font-size:11px;}
div.button_box a, div.button_box_l a, a.table_in, div.button_box_popup a {
	height:1px;padding-top:5px;padding-bottom:1px;padding-left:8px;padding-right:8px;
	background-color:#989A99;color:#FFF;font-weight:bold;text-decoration:none;font-size:11px;
}
a.button_popup {
	height:1px;padding-top:5px;padding-bottom:1px;padding-left:8px;padding-right:8px;
	background-color:#778FBC;color:#FFF;font-weight:bold;text-decoration:none;font-size:11px;
}

/*Å×ÀÌºí »ó´Ü ¼³¸í*/
ul.t_comment li {background:url('/club/images/clubadmin/bu_dot2x201.gif') 0 4px no-repeat;padding-left:6px;padding-bottom:7px;}
ul.t_comment02 li {background:url('/club/images/clubadmin/bu_dot2x201.gif') 1px 6px no-repeat;padding-left:6px; line-height: 18px;padding-bottom:8px;}
ul.t_comment02 li.bu01 {background:url('/club/images/clubadmin/bu_dot4x401.gif') 0 4px no-repeat;padding-left:7px;; line-height: 18px;padding-bottom:2px; color: #275FA9;}
ul.t_comment03 li {background:url('/club/images/clubadmin/bu_dot2x201.gif') 1px 6px no-repeat;padding-left:6px; line-height: 18px;padding-bottom:4px;}
ul.t_comment03 li.title01 {background:url(none) ;padding-left:0;; line-height: 18px;padding-bottom:2px; color: #275FA9;}

/*table*/
table {border-collapse:collapse;font-size:11px;}

div.table_box {border-bottom:3px solid #F4F4F4;}
table.Head_no {border-top:2px solid #CBCBCB;border-bottom:2px solid #E3E3E3;}
table.Head_no tbody tr th {padding-top:7px;padding-bottom:6px;background-color:#F2F2F2;text-align:left;padding-left:14px;}
table.Head_no tbody tr th.c, table.Head_no tfoot tr td.c {text-align:center;padding-left:0px;}
table.Head_no tbody tr td, table.Head_no tfoot tr td {padding-top:7px;padding-bottom:6px;background-color:#FFFFFF;padding-left:14px;}
table.Head_no tbody tr td span {color:#2B99C7}
table.Head_no tbody tr td.input {padding-top:2px;padding-bottom:2px;}
table.Head_no tfoot tr th {padding-top:7px;padding-bottom:6px;background-color:#F2F2F2;}

table.Head_yes {border-top:2px solid #CBCBCB;border-bottom:2px solid #E3E3E3;}
table.Head_yes thead tr th {padding-top:8px;padding-bottom:5px;background-color:#F2F2F2;}
table.Head_yes tbody tr th {padding-top:8px;padding-bottom:5px;background-color:#FAFAFA;}
table.Head_yes tbody tr td, table.Head_yes tfoot tr td {padding-top:8px;padding-bottom:5px;background-color:#FFFFFF;text-align:center;}
table.Head_yes tbody tr td.left, table.Head_yes tbody tr th.left {text-align:left;padding-left:14px;}
table.Head_yes tbody tr td.input, table.Head_yes thead tr th.input {padding-top:4px;padding-bottom:4px;}
table.Head_yes tfoot tr th {padding-top:8px;padding-bottom:5px;background-color:#F2F2F2;}

table.Head_yes tbody tr td span {color:red;}
/*ÀÌÀü±Û ´ÙÀ½±Û*/
table.Slist tbody tr th {background:#F2F2F2 url('/club/images/clubadmin/bu_next.gif') right 50% no-repeat;padding-top:7px;padding-bottom:6px;font-weight:normal;padding-right:9px;}
table.Slist tbody tr th.prev {background:#F2F2F2 url('/club/images/clubadmin/bu_prev.gif') right 50% no-repeat;}
table.Slist tbody tr td {padding-top:7px;padding-bottom:6px;background-color:#FFFFFF;padding-left:14px;letter-spacing:-1px;}

table.Head_no table tr td {padding:0px;}

div.text_search {font-size:11px;font-weight:bold;color:#2B99C7;padding-bottom:3px;}
div.text_search span {font-weight:normal;}
div.text_popup {font-size:11px;padding-bottom:3px;padding-left:8px;}
div.text_popup strong, div.text_popup span {color:#2B99C7;}


/*Paging*/
div.paging {font-size:11px;padding-top:10px;color:#C6C6C6;text-align:center;}
div.paging a {color:#666666;padding-right:1px;padding-left:1px;text-decoration:none;}
div.paging strong {color:#3C3C3C;}

/*Contents*/


/*Login Box*/
div.login_box {width:713px;height:372px;margin-top:157px;background:url('/club/images/clubadmin/bg_login02.gif') right bottom no-repeat;}
div.login_box input.id {width:177px;margin-left:105px;margin-top:142px;border:1px solid #999999;}
div.login_box input.pw {width:177px;margin-left:105px;margin-top:4px;border:1px solid #999999;}

/* POPUP */
.p_top01 {background-color: #3B7ED6;}
.p_bg01 {background-color: #F0F0F0}
.p_comment01 {height: 49px; padding: 0 12px; text-align: center; color: #134586; line-height: 18px; background:url('/club/images/clubadmin/img_p_bg01.gif') no-repeat 12px 0;}
input.check01 {width: 161px; border:1px solid #7F9DB9;}
.btn_top_line {border-top: 1px solid #D9D9D9; margin: 0 12px; padding-top: 21px; text-align: center;}

/* box style */
#box01 {width: 301px; background: #FFFFFF url('/club/images/clubadmin/box01_top.gif') no-repeat left top ;}
#box01 .in {background: #FFFFFF url('/club/images/clubadmin/box01_bottom.gif') no-repeat left bottom ;}
.upload_image {padding: 8px; text-align: center;}
.upload_image img {border: 1px solid #b1b1b1;}

/* skin */
ul.homepage_skin {width: 154px; margin: 0 18px; float: left;}
ul.homepage_skin li {text-align: center; padding-bottom: 3px;}
ul.homepage_skin li.strong {color: #ED820F; font-weight: bold; padding: 5px 0; letter-spacing: -1px;}
ul.homepage_skin li.top_line {border-top: 1px solid #E4E4E4; padding-top: 5px;}

	
/* main_change */
/*
#main_change {width: 560px; height:456px; margin-top: 13px; background: url('/club/images/clubadmin/img_visual02.gif') no-repeat left top;}
	#main_change .select {margin-top: 67px; padding-left: 255px;}
	#main_change .input {margin-top: 44px; padding-left: 252px;}
	#main_change .input input.greeting {width: 249px; border: 1px solid #7F9DB9; color: #2B99C7; height: 20px; font-size: 11px; }
	.fc_select {width: 36px; display: inline; background-color: #000000; padding: 1px; margin-top: 2px;}
	.fc_select img {border: 1px solid #FFF;}
	#main_change .table_box {margin-top: 74px; margin-left: 252px; width: 374px;}
	#main_change table.Head_no tbody tr th, table.Head_no tbody tr td {padding-top:6px;padding-bottom:6px;}
*/
/* Ãß°¡ 20080902 iheart79 */
/* main_change */
#main_change {width: 560px; height:516px; margin-top: 13px; background: url('/club/images/front/2008/admin/img_main02.gif') no-repeat left top;}
	#main_change .select {margin-top: 38px; padding-left: 51px;}
	#main_change .input {margin-top: 88px; padding-left: 288px;}
	#main_change .input input.greeting {width: 249px; border: 1px solid #7F9DB9; color: #2B99C7; height: 20px;}
	.fc_select {width: 36px; display: inline; background-color: #2B99C7; padding: 1px; margin-top: 2px;}
	.fc_select img {border: 1px solid #FFF;}
	#main_change .table_box {margin-top: 156px; margin-left: 51px; width: 476px;}
	#main_change table.Head_no tbody tr th, table.Head_no tbody tr td {padding-top:4px;padding-bottom:4px;}

/* skin */
ul.homepage_skin {width: 154px; margin: 0 12px; float: left;}
	ul.homepage_skin li {text-align: center; padding-bottom: 2px;}
	ul.homepage_skin li.strong {color: #ED820F; font-weight: bold; padding: 3px 0; letter-spacing: -1px;}
	ul.homepage_skin li.select {height: 22px; text-align: center; padding-top:2px; background: url('/club/images/front/2008/admin/img_skin_select02.gif') no-repeat left top;}

	